/* ---------------------------------------------------------------------------

	CSS BASE STYLES: @2012 
	---------------------------------------------------------------------------
	LAYOUT
*/

#wrapper {
	margin:0 auto;
	overflow:hidden;
	padding:0 50px;
	width:900px;
	}
#header {
	overflow:hidden;
	}
#container {
	float:left;
	overflow:hidden;
	}
	.col-narrow {
	float:left;
	padding:0 15px 0px 15px; /* large padding-bottom used for equal height column trick */
	margin:30px 0px 0px 0px;
		}
	.col-medium {
		float:left;
		padding:0 30px 3000px 30px; /* large padding-bottom used for equal height column trick */
		margin:30px 0 -3000px 0; /* large margin-bottom used for equal height column trick */
		width:420px;
		}
	.col-wide {
	float:left; /* large margin-bottom used for equal height column trick */
	width:869px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: -3000px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 3000px;
	padding-left: 15px;
		}
	#sub-data {
		float:right;
		height:369px;
		padding:40px 15px 20px 15px;
		width:195px;
	}
#footer {
	clear:both;
	float:left;
	margin:0px 0px 10px;
	overflow:hidden;
	width:100%;
	}
/* ---------------------------------------------------------------------------
	NAVIGATION STYLES
*/

#home .home a, #about-us .about-us a, #services .services a, #portfolio .portfolio a, #contact-us .contact-us a {
	font-weight:bold;
	}
#nav {
	float:right;
	margin:58px 0 10px 0;
	padding:0; /* reset padding-bottom:22px from ul tag */
	}
	#nav li {
		background:url(../img/icons/bg-seperator-nav.jpg) top left no-repeat;
		display:inline;
		float:left;
		height:40px;
		padding:5px 0 5px 15px;
		width:80px;
		}
		#nav li:first-child {
			background:none;
			}
		#nav li a {
			display:block;
			font-family: Verdana, Arial, sans-serif;
			font-size:13px;
			letter-spacing:-1px;
			position:relative;
			z-index:90;
			}
			#nav li a:hover {
				font-weight:bold;
				text-decoration:none;
				}
			#nav li span {
				display:block;
				font-family: Verdana, Arial, sans-serif;
				font-size:9px;
				letter-spacing:-1px;
				margin:-20px 0 0 0;
				z-index:80;
				}
#sub-nav {
	float:right;
	height:429px;
	line-height:40px;
	padding:0 15px;
	width:195px;
	}
	#sub-nav li {
		display:block;
		list-style:none;
		padding:0 0 0 10px;
		}
	#sub-nav .title {
	border:none;
	font-size:13px;
	font-weight:bold;
	padding:30px 0 0 0;
		}

/* ---------------------------------------------------------------------------
	TYPOGRAPHY STYLES
*/

body {

	}
	
h1, h2, h3, h4, h5, h6,h7 {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	letter-spacing:1px;
	}
h1 {
	font-size:26px;
	line-height:36px;
	padding:40px 0 20px 10px;
	}
h2 {
	font-size:18px;
	line-height:27px;
	}
h3 {
	font-size:16px;
	line-height:34px;
	}
h4 {
	font-size:14px;
	line-height:21px;
	}
h5 {
	font-size:18px;
	line-height:27px;
	padding:10px 0 5px 10px;
	letter-spacing: 1px;
	}
h6 {
	font-size:10px;
	line-height:15px;
	}
	
p, a, b, strong, i, em, address, abbr, acronym, small, big, q, blockquote, cite, caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:27px;
	}
a:link {
	text-decoration:none;
	}
a:visited {
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
a:active {
	text-decoration:underline;
	}
a:focus {
	outline:none;
	font-family: Verdana, Geneva, sans-serif;
	}
b, strong {
	font-weight:bold;
	}
i, em {
	font-style:italic;
	}
	em.contact-details {
		display:block;
		font-size:11px;
		padding:0;
		}
		em.contact-details a {
			font-size:11px;
			}
address {
	font-size:11px;
	font-style:italic;
	}
small {
	font-size:10px;
	}
big {
	font-size:14px;
	}
	blockquote {
	padding:0; /* reset padding-bottom:18px from above */
	}
q, blockquote p {
	display:block;
	font-style:italic;
	line-height:20px;
	}
blockquote p {
	background:url(../img/quotation.jpg) top left no-repeat;
	padding:0 0 18px 35px;
	}
cite {
	display:block;
	font-weight:bold;
	margin:-10px 0 0 0;
	}
.sub-head-major, .sub-head-minor {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	line-height:18px;
	padding:0 0 18px 0;
	}
.sub-head-major {
	font-size:14px;
}
h7 {
	}
.paging {
	overflow:visible;
	font:14px/22px 'Open Sans', Arial, Helvetica, sans-serif;
	list-style: none;
	display: block;
	width: 689px;
	padding-left: 40px;
	margin: 20px 0;
	line height: 27px
}
.paging:after {
	display:block;
	clear:both;
	content:'';
}
.paging ul {
	float:left;
	margin-left:-5px;
}
.paging li {
	margin-right:4px;
	float:left;
}
.paging a {
	float:left;
	color:#555;
	font: 12px/21px Arial, Helvetica, sans-serif;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	}
.paging ul a:hover {
	color:#222;
}
.paging ul .active {
	background:#b8d30b;
}

/* ---------------------------------------------------------------------------
	LISTS STYLES
*/

ul, ol, dl {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:27px;
	padding:0px 0 15px 10px;
	}
ul li {
	list-style:inside disc;
	font-size: 14px;
	}
ol li {
	list-style:inside decimal;
	}		
#usp {
	overflow:hidden;
	padding:0; /* reset inherited pading-right:10px from ul tag */
	width:900px;
	}
	#usp li {
		float:left;
		list-style:none;
		margin:15px 0;
		width:225px;
		}
		#usp li h2 {
			line-height:20px;
			padding:0 15px 5px 55px;
			}
		#usp li p {
			line-height:16px;
			padding:0 15px 0 55px;
			}
.showcase {
	padding:0 0 22px 0;
	width:645px;
	}
	.showcase li {
		float:left;
		list-style:none;
		margin:0 0 30px 0;
		padding:0 0 5px 0;
		width:195px;
		}
	.showcase li img {
		height:130px;
		width:195px;
		}
	.showcase li strong, .showcase li p {
		padding:0 0 0 10px;
		}
	.showcase li.centre{
		margin:0 30px;
		}
.img-thumbs {
	display:block;
	margin:0 0 18px 0;
	overflow:hidden;
	padding:0; /* reset inherited pading-right:10px from ul tag */
	}
	.img-thumbs li {
		float:left;
		list-style:none;
		padding:17px;
		}
	.img-thumbs li img {
		height:65px;
		width:95px;
		}
#our-services {
	margin:20px 0;
	}
	#our-services li {
	display:block;
	float:left;
	list-style:none;
	width:230px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 100px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 70px;
		}
		#our-services li.service-1 {
	background:url(../img//icons/tick.png) top left no-repeat;
	font-weight: bolder;
			}
		#our-services li.service-2 {
	background:url(../img/icons/tick.png) top left no-repeat;
	font-size: 14px;
	font-weight: bolder;
	line-height: 34px;
			}
#Links {
	margin:30px 0;
	}
	#Links li {
	display:block;
	float:left;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	width:415px;
	padding-left: 20px;
		}
	#Links li.link1 {
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	width:415px;
	padding-left: 20px;
	line-height: 40px;
			}
	#Links li.link2 {
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	width:385px;
	padding-left: 20px;
	line-height: 40px;
			}
#Projects {
	margin:20px 0;
	}
	#Projects li {
	display:block;
	float:left;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	width:389px;
	padding-left: 300px;
		}
		#Projects li.project-1-1-1 {
	background:url(../img/Projects/project1-1-1.jpg) top left no-repeat;
	height: 194px;
	line-height: 40px;
			}
		#Projects li.project-1-1-2 {
		background:url(../img/Projects/project1-1-2.jpg) top left no-repeat;
		height: 367px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-1-3 {
		background:url(../img/Projects/project1-1-3.jpg) top left no-repeat;
		height: 235px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-1-4 {
		background:url(../img/Projects/project1-1-4.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-1-5 {
		background:url(../img/Projects/project1-1-5.jpg) top left no-repeat;
		height: 214px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-1-6 {
		background:url(../img/Projects/project1-1-6.jpg) top left no-repeat;
		height: 226px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-2-1 {
	background:url(../img/Projects/project1-2-1.jpg) top left no-repeat;
	height: 270px;
	line-height: 40px;
			}
		#Projects li.project-1-2-2 {
		background:url(../img/Projects/project1-2-2.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-2-3 {
		background:url(../img/Projects/project1-2-3.jpg) top left no-repeat;
		height: 393px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-2-4 {
		background:url(../img/Projects/project1-2-4.jpg) top left no-repeat;
		height: 185px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-1-2-5 {
		background:url(../img/Projects/project1-2-5.jpg) top left no-repeat;
		height: 200px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-1-1 {
	background:url(../img/Projects/project2-1-1.jpg) top left no-repeat;
	height: 225px;
	line-height: 40px;
			}
		#Projects li.project-2-1-2 {
		background:url(../img/Projects/project2-1-2.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-1-3 {
		background:url(../img/Projects/project2-1-3.jpg) top left no-repeat;
		height: 298px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-1-4 {
		background:url(../img/Projects/project2-1-4.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-1-5 {
		background:url(../img/Projects/project2-1-5.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-2-1 {
		background:url(../img/Projects/project2-2-1.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
			}
		#Projects li.project-2-2-2 {
		background:url(../img/Projects/project2-2-2.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-2-3 {
		background:url(../img/Projects/project2-2-3.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-2-4 {
		background:url(../img/Projects/project2-2-4.jpg) top left no-repeat;
		height: 289px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-2-2-5 {
		background:url(../img/Projects/project2-2-5.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-1-1 {
	background:url(../img/Projects/project3-1-1.jpg) top left no-repeat;
	height: 192px;
	line-height: 40px;
	letter-spacing:1px;
			}
		#Projects li.project-3-1-2 {
		background:url(../img/Projects/project3-1-2.jpg) top left no-repeat;
		height: 316px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-1-3 {
		background:url(../img/Projects/project3-1-3.jpg) top left no-repeat;
		height: 200px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-1-4 {
		background:url(../img/Projects/project3-1-4.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-1-5 {
	background:url(../img/Projects/project3-1-5.jpg) top left no-repeat;
	height: 225px;
	line-height: 40px;
	letter-spacing:1px;
	margin-bottom: 30px;
			}
		#Projects li.project-3-2-1 {
	background:url(../img/Projects/project3-2-1.jpg) top left no-repeat;
	height: 225px;
	line-height: 40px;
	letter-spacing:1px;
			}
		#Projects li.project-3-2-2 {
		background:url(../img/Projects/project3-2-2.jpg) top left no-repeat;
		height: 298px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-2-3 {
		background:url(../img/Projects/project3-2-3.jpg) top left no-repeat;
		height: 225px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-2-4 {
		background:url(../img/Projects/project3-2-4.jpg) top left no-repeat;
		height: 189px;
		line-height: 40px;
		letter-spacing:1px; 
			}
		#Projects li.project-3-2-5 {
		background:url(../img/Projects/project3-2-5.jpg) top left no-repeat;
		height: 276px;
		line-height: 40px;
		letter-spacing:1px;	
			}
		#Projects li.navigation {
		height: 20px;
		line-height: 40px;
		letter-spacing:1px;
		padding-left: 0px;
		width: 689px;
			}
#footer ul {
	float:left;
	padding:10px;
	width:430px;
	}
	#footer ul li {
		display:inline;
		}

/* ---------------------------------------------------------------------------
	FORMS STYLES
*/

form p {
	padding-bottom:0; /* reset padding-bottom:18px from p tag */
	}

input, textarea, select  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	margin:5px 0 18px 0;
	padding:5px 10px;
	width:280px;
	}
input, select  {
	height:15px;
	}
textarea {
	height:150px;
	width:450px;
	}
#submit {
	height:40px;
	margin:10px 0 0 0;
	width:120px;
	}
label {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	padding:0 0 0 8px;
	}	
/* ---------------------------------------------------------------------------
	TABLE STYLES
*/	

caption {
	font-size:13px;
	font-weight:bold;
	letter-spacing:-0.3px;
	text-align:left;
	padding:0 0 5px 10px;
	}
table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 15px 18px 15px;
	text-align:center;
	}
th {
	font-size:12px;
	padding:10px 15px;
	text-transform:capitalize;
	}
tr {
	}
td {
	padding:7px 15px;	
	}

	
/* ---------------------------------------------------------------------------
	OTHER STYLES
*/	

.logo {
	display:block;
	float:left;
	height:80px;
	margin:30px 0 0 0;
	padding-bottom:0; /* reset padding-bottom:18px from a tag */
	text-indent:-9999px;
	width:226px;
	}
.copyright {
	line-height:22px;
	display:inline;
	float:right;
	padding:10px;
	text-align:right;
	width:430px;
	}
.header-image {
	float:left;
	width:675px;
	height:333px;
	position:relative;
	}
.hide {
	display:none;
	}
.img-left {
	float:left;
	margin:10px 0 0 0;
	padding:0 8px 15px 0;
	}
.img-right {
	float:right;
	margin:5px 0 0 0;
	padding:0 0 5px 8px;
	}
/* ---------------------------------------------------------------------------
	SLIDESHOW STYLES
*/

#slideshow {
	float:right; /* important! stops nasty bug in ie7 */
	height:333px;
	padding:0; /* reset inherited padding-bottom:22px from ul tag */
	position:relative;
	width:900px;
	}
	#slideshow li {
	    height:333px;	
	    left:0;
		list-style:none;
	    opacity:0.0;	
	    position:absolute;
	    top:0;
	    width:900px;
	    z-index:8;
		}
	#slideshow li.active {
	    opacity:1.0;
	    z-index:10;
		}
	#slideshow li.last-active {
	    z-index:9;
		}
	#slideshow .slide-img {
		float:left;
		height:333px;
		position:relative;
		width:555px;
		}
	#slideshow .slide-desc {
	float:right;
	height:333px;
	position:relative;
	width:345px;
		}
		#slideshow .slide-desc .slide-meta {
			height:253px;
			padding:10px;
			}
				#slideshow .slide-desc .slide-meta h1 {
	padding:0px 0 20px 0;
					}
		#slideshow .slide-desc .slide-link {
			height:40px;
			padding:10px 20px 10px 10px;
			}
			.slide-button {
				display:block;
				float:right;
				height:25px;
				text-indent:-9999px;
				width:100px;
				}


/* ---------------------------------------------------------------------------
	ACCORDION STYLES
*/
#accordion {
	padding:0;
	}
	#accordion li {
		list-style:none;
		}
		#accordion li a {
			display: block;
			padding:0;  
			}
		.acc-header {
			cursor:pointer;
			height:18px;
			margin:8px 0;
			padding:3px 10px;
			position:relative;
			}			
			#accordion ul {
				padding:0;
				}
				#accordion li ul li { 
					font-weight:bold;
					padding:3px 0 3px 20px;
				}
